<Document>
	<TabDefs>
		<TabDef Title="ValueNode.text" Type="6" />
		<TabDef Title="RightNode.valtype" Type="3" />
		<TabDef Title="ConNode.valtype" Type="3" />
		<TabDef Title="LeftNode.valtype" Type="3" />
		<TabDef Title="ELNode.type" Type="6" />
		<TabDef Title="LeftNode.type" Type="6" />
		<TabDef Title="BCLExpression.name" Type="6" />
		<TabDef Title="varscope.var" Type="6" />
		<TabDef Title="ELNode.text" Type="6" />
		<TabDef Title="ConNode.type" Type="6" />
		<TabDef Title="LeftNode.text" Type="6" />
		<TabDef Title="DefVal.type" Type="6" />
		<TabDef Title="RightNode.type" Type="6" />
		<TabDef Title="ConNode.text" Type="6" />
		<TabDef Title="DefVal.text" Type="6" />
		<TabDef Title="RightNode.text" Type="6" />
		<TabDef Title="ValueNode.type" Type="6" />
		<TabDef Title="DefVal.valtype" Type="3" />
		<TabDef Title="ValueNode.valtype" Type="3" />
		<TabDef Title="ELNode.valtype" Type="3" />
	</TabDefs>
	<DataDefs>
		<BclDocument>
			<BCLExpression name="运输地形增加机械费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤运输地形定额" valtype="5" />
						<ELNode type="字符串" text="定额" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="乘" text="*" valtype="5">
								<LeftNode type="乘" text="*" valtype="5">
									<LeftNode type="乘" text="*" valtype="5">
										<LeftNode type="乘" text="*" valtype="5">
											<LeftNode type="乘" text="*" valtype="5">
												<LeftNode type="函数" text="_定额地形系数_机械增加" valtype="5" />
												<RightNode type="变量" text="定额.机械费" valtype="5">
													<varscope var="定额.机械费" />
												</RightNode>
											</LeftNode>
											<RightNode type="变量" text="定额.机械系数" valtype="5">
												<varscope var="定额.机械系数" />
											</RightNode>
										</LeftNode>
										<RightNode type="变量" text="定额.定额系数" valtype="5">
											<varscope var="定额.定额系数" />
										</RightNode>
									</LeftNode>
									<RightNode type="变量" text="定额.数量" valtype="5">
										<varscope var="定额.数量" />
									</RightNode>
								</LeftNode>
								<RightNode type="函数" text="_项目划分费率" valtype="5" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="工程地形增加机械费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤工程地形定额" valtype="5" />
						<ELNode type="字符串" text="定额" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="乘" text="*" valtype="5">
								<LeftNode type="乘" text="*" valtype="5">
									<LeftNode type="乘" text="*" valtype="5">
										<LeftNode type="乘" text="*" valtype="5">
											<LeftNode type="乘" text="*" valtype="5">
												<LeftNode type="函数" text="_定额地形系数_机械增加" valtype="5" />
												<RightNode type="变量" text="定额.机械费" valtype="5">
													<varscope var="定额.机械费" />
												</RightNode>
											</LeftNode>
											<RightNode type="变量" text="定额.机械系数" valtype="5">
												<varscope var="定额.机械系数" />
											</RightNode>
										</LeftNode>
										<RightNode type="变量" text="定额.定额系数" valtype="5">
											<varscope var="定额.定额系数" />
										</RightNode>
									</LeftNode>
									<RightNode type="变量" text="定额.数量" valtype="5">
										<varscope var="定额.数量" />
									</RightNode>
								</LeftNode>
								<RightNode type="函数" text="_项目划分费率" valtype="5" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="拆除地形增加机械费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤拆除地形定额" valtype="5" />
						<ELNode type="字符串" text="定额" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="乘" text="*" valtype="5">
								<LeftNode type="乘" text="*" valtype="5">
									<LeftNode type="乘" text="*" valtype="5">
										<LeftNode type="乘" text="*" valtype="5">
											<LeftNode type="乘" text="*" valtype="5">
												<LeftNode type="函数" text="_定额地形系数_机械增加" valtype="5" />
												<RightNode type="变量" text="定额.机械费" valtype="5">
													<varscope var="定额.机械费" />
												</RightNode>
											</LeftNode>
											<RightNode type="变量" text="定额.机械系数" valtype="5">
												<varscope var="定额.机械系数" />
											</RightNode>
										</LeftNode>
										<RightNode type="变量" text="定额.定额系数" valtype="5">
											<varscope var="定额.定额系数" />
										</RightNode>
									</LeftNode>
									<RightNode type="变量" text="定额.数量" valtype="5">
										<varscope var="定额.数量" />
									</RightNode>
								</LeftNode>
								<RightNode type="函数" text="_项目划分费率" valtype="5" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="通信地形增加机械费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤通信地形定额" valtype="5" />
						<ELNode type="字符串" text="定额" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="乘" text="*" valtype="5">
								<LeftNode type="乘" text="*" valtype="5">
									<LeftNode type="乘" text="*" valtype="5">
										<LeftNode type="乘" text="*" valtype="5">
											<LeftNode type="乘" text="*" valtype="5">
												<LeftNode type="函数" text="_定额地形系数_机械增加" valtype="5" />
												<RightNode type="变量" text="定额.机械费" valtype="5">
													<varscope var="定额.机械费" />
												</RightNode>
											</LeftNode>
											<RightNode type="变量" text="定额.机械系数" valtype="5">
												<varscope var="定额.机械系数" />
											</RightNode>
										</LeftNode>
										<RightNode type="变量" text="定额.定额系数" valtype="5">
											<varscope var="定额.定额系数" />
										</RightNode>
									</LeftNode>
									<RightNode type="变量" text="定额.数量" valtype="5">
										<varscope var="定额.数量" />
									</RightNode>
								</LeftNode>
								<RightNode type="函数" text="_项目划分费率" valtype="5" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="运输地形增加机械单价">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤运输地形定额" valtype="5" />
						<ELNode type="字符串" text="定额" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="条件运算符" text="#{" valtype="5">
								<ConditionNode>
									<ConListElm>
										<ConNode type="函数" text="in" valtype="5">
											<ELNode type="变量" text="定额.编码" valtype="5">
												<varscope var="定额.编码" />
											</ELNode>
											<ELNode type="字符串" text="PX1-1~6" valtype="5" />
										</ConNode>
										<ValueNode type="数值" text="0" valtype="3" />
									</ConListElm>
									<DefVal type="乘" text="*" valtype="5">
										<LeftNode type="乘" text="*" valtype="5">
											<LeftNode type="乘" text="*" valtype="5">
												<LeftNode type="乘" text="*" valtype="5">
													<LeftNode type="变量" text="定额.机械费" valtype="5">
														<varscope var="定额.机械费" />
													</LeftNode>
													<RightNode type="变量" text="定额.机械系数" valtype="5">
														<varscope var="定额.机械系数" />
													</RightNode>
												</LeftNode>
												<RightNode type="变量" text="定额.定额系数" valtype="5">
													<varscope var="定额.定额系数" />
												</RightNode>
											</LeftNode>
											<RightNode type="变量" text="定额.数量" valtype="5">
												<varscope var="定额.数量" />
											</RightNode>
										</LeftNode>
										<RightNode type="函数" text="_项目划分费率" valtype="5" />
									</DefVal>
								</ConditionNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="工程地形增加机械单价">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤工程地形定额" valtype="5" />
						<ELNode type="字符串" text="定额" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="条件运算符" text="#{" valtype="5">
								<ConditionNode>
									<ConListElm>
										<ConNode type="函数" text="in" valtype="5">
											<ELNode type="变量" text="定额.编码" valtype="5">
												<varscope var="定额.编码" />
											</ELNode>
											<ELNode type="字符串" text="PX2-8~18,PX2-23~27,PX2-38~45,PX2-51~59,PX2-65~72" valtype="5" />
										</ConNode>
										<ValueNode type="数值" text="0" valtype="3" />
									</ConListElm>
									<DefVal type="乘" text="*" valtype="5">
										<LeftNode type="乘" text="*" valtype="5">
											<LeftNode type="乘" text="*" valtype="5">
												<LeftNode type="乘" text="*" valtype="5">
													<LeftNode type="变量" text="定额.机械费" valtype="5">
														<varscope var="定额.机械费" />
													</LeftNode>
													<RightNode type="变量" text="定额.机械系数" valtype="5">
														<varscope var="定额.机械系数" />
													</RightNode>
												</LeftNode>
												<RightNode type="变量" text="定额.定额系数" valtype="5">
													<varscope var="定额.定额系数" />
												</RightNode>
											</LeftNode>
											<RightNode type="变量" text="定额.数量" valtype="5">
												<varscope var="定额.数量" />
											</RightNode>
										</LeftNode>
										<RightNode type="函数" text="_项目划分费率" valtype="5" />
									</DefVal>
								</ConditionNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="拆除地形增加机械单价">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤拆除地形定额" valtype="5" />
						<ELNode type="字符串" text="定额" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="乘" text="*" valtype="5">
								<LeftNode type="乘" text="*" valtype="5">
									<LeftNode type="乘" text="*" valtype="5">
										<LeftNode type="乘" text="*" valtype="5">
											<LeftNode type="变量" text="定额.机械费" valtype="5">
												<varscope var="定额.机械费" />
											</LeftNode>
											<RightNode type="变量" text="定额.机械系数" valtype="5">
												<varscope var="定额.机械系数" />
											</RightNode>
										</LeftNode>
										<RightNode type="变量" text="定额.定额系数" valtype="5">
											<varscope var="定额.定额系数" />
										</RightNode>
									</LeftNode>
									<RightNode type="变量" text="定额.数量" valtype="5">
										<varscope var="定额.数量" />
									</RightNode>
								</LeftNode>
								<RightNode type="函数" text="_项目划分费率" valtype="5" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="通信地形增加机械单价">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤通信地形定额" valtype="5" />
						<ELNode type="字符串" text="定额" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="乘" text="*" valtype="5">
								<LeftNode type="乘" text="*" valtype="5">
									<LeftNode type="乘" text="*" valtype="5">
										<LeftNode type="乘" text="*" valtype="5">
											<LeftNode type="变量" text="定额.机械费" valtype="5">
												<varscope var="定额.机械费" />
											</LeftNode>
											<RightNode type="变量" text="定额.机械系数" valtype="5">
												<varscope var="定额.机械系数" />
											</RightNode>
										</LeftNode>
										<RightNode type="变量" text="定额.定额系数" valtype="5">
											<varscope var="定额.定额系数" />
										</RightNode>
									</LeftNode>
									<RightNode type="变量" text="定额.数量" valtype="5">
										<varscope var="定额.数量" />
									</RightNode>
								</LeftNode>
								<RightNode type="函数" text="_项目划分费率" valtype="5" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
		</BclDocument>
	</DataDefs>
</Document>
